## gtk_move gtk_move |

## Synopsis

    GtkWidget*          gtkMoveBuild_interface              (GtkMain *main,
                                                             gchar **label,
                                                             gchar **help,
                                                             GtkWidget **radio);

## Description

A longer description goes here.

## Details

### gtkMoveBuild_interface ()

    GtkWidget*          gtkMoveBuild_interface              (GtkMain *main,
                                                             gchar **label,
                                                             gchar **help,
                                                             GtkWidget **radio);

This routine should be called in conjonction to the `create_observeDialog()` one. It completes the creation of widgets (and also initialisation of values) for the move tab.